#include <iostream.h>
#include "Szamologep.h"

void main (void)
{
	Calculator calc;
	calc.Init(3,6,'*');
	calc.Szamol();
	cout << calc.GetOp1() << calc.GetMuvJel()
		 << calc.GetOp2() << '=' 
		 << calc.GetEredm();
}